Merci Merci:  1
Likes Likes:  0
  1. #1

    loader pour ALI3329C

    bonjour
    j'ai un probleme avec mon loader ALIMUPG 52 , l'orsque je lui envoie le firw , il m'indique bootloader version not compatible, je l'ai toujours utiliser et maintenent il ne fonctionne plus pourquoi?
    merci de votre aide.
    mon demod est: STARSAT SRX5300CU super.
    par contre j'ai trouver comme loader " FTE MAXIMAL SYSTEME UPGRADE" qui fonctionne mais il m'efface mes chaines a chauqe fois que je le flash.
    merci pour votre aide.
    j'aimerai bien de nouveau utiliser alimupg52 merci.

  2. #2
    Avatar de kouni
    Inscrit
    Apr 2007
    Âge
    36
    Messages
    663
    Citation Envoyé par cedric14 Voir le message
    bonjour
    j'ai un probleme avec mon loader ALIMUPG 52 , l'orsque je lui envoie le firw , il m'indique bootloader version not compatible, je l'ai toujours utiliser et maintenent il ne fonctionne plus pourquoi?
    merci de votre aide.
    mon demod est: STARSAT SRX5300CU super.
    par contre j'ai trouver comme loader " FTE MAXIMAL SYSTEME UPGRADE" qui fonctionne mais il m'efface mes chaines a chauqe fois que je le flash.
    merci pour votre aide.
    j'aimerai bien de nouveau utiliser alimupg52 merci.
    salut
    regarde ici tu trouveras ton bonheur
    http://www.dzsat.org/forum/showthread.php?t=29356


    starsat sr-x190d super - GI 8001s
    starsat sr-x1200d super
    NO SUPPORT BY MP


  3. #3
    merci l'ami

  4. #4
    merci c'est ok

  5. #5

    merci

    Citation Envoyé par kouni Voir le message
    bonjour, merci a toi, ce nouveau loader fonctionne tres bien cool, merci encore.


Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  

Se connecter